Subject: bug#19309: ediff: How to turn off pulsing icon in toolbar

From: "Laurence Finston" <[email-masked]>
Date: Mon, 8 Dec 2014 08:57:25 +0100

Hello,

I sent the following message to the help-gnu-emacs list, but didn't get an answer.
Perhaps someone here could help me.

Is there any way to turn off the pulsing icon in the toolbar when using Ediff?
Blinking cursors, etc. make me feel ill so I would appreciate it if someone could tell
me how to turn it off.

I'm using GNU Emacs 24.2.1, openSUSE 12.3 (i586) and IceWM. This is a new computer and
I never had this problem with Ediff before.

I'm not sure that "icon" is the right term. It's a field in the toolbar at the bottom of the screen with the name of one of the files (or buffers) that's being compared.

Thanks,

Laurence Finston